// Copyright (c) Shenyang Leading Edge Intelligent Technology Co., Ltd. All rights reserved.

package rpc

func keepValue(parameterValue interface{}, _ string) (interface{}, error) {
	return parameterValue, nil
}

type valueParser func(interface{}, string) (interface{}, error)
